@charset "UTF-8";

@keyframes scroll {

0% {
	transform: scale(1, 0);
	transform-origin: 0 0;
}

50% {
	transform: scale(1, 1);
	transform-origin: 0 0;
}

51% {
	transform: scale(1, 1);
	transform-origin: 0 100%;
}

100% {
	transform: scale(1, 0);
	transform-origin: 0 100%;
}

}

@media screen and (min-width: 768px),print {
.p-profile {
	margin-bottom: 218px;
}

.p-profile .p-profile__contents {
	display: grid;
	grid-template-columns: 601px 786px;
	margin-inline: auto;
	width: min(95%, 1336px);
}

.p-profile .p-profile__ttl {
	margin-bottom: -40px;
}

.p-profile .p-profile__box {
	background: #ffffff;
	box-shadow: 0 0 30px 0 rgba(177, 144, 52, 0.1);
	display: grid;
	gap: 24px 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	padding: 40px 32px;
	position: relative;
	z-index: 1;
}

.p-profile .p-profile__box h3 {
	align-items: center;
	display: flex;
	gap: 0 16px;
}

.p-profile .p-profile__box h3 .left {
	color: #371C09;
	font-size: 16px;
  font-size: clamp(1.3rem, 1.1rem + 0.26vw, 1.6rem);
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.75;
}

.p-profile .p-profile__box h3 .right {
	color: #371C09;
	font-size: 34px;
	font-weight: 500;
	letter-spacing: 0.02em;
	line-height: 1.53;
}

.p-profile .p-profile__box .items {
	display: grid;
	gap: 18px 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	width: 536px;
}

.p-profile .p-profile__box .item {
	background: #EFECEA;
	color: #3F3F3F;
	font-size: 16px;
  font-size: clamp(1.4rem, 1.267rem + 0.17vw, 1.6rem);
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.75;
	padding-block: 16px;
	padding-inline: 38px 16px;
	position: relative;
}

.p-profile .p-profile__box .item:before {
	color: #371C09;
	content: "●";
	font-size: 10px;
	font-weight: 400;
	left: 16px;
	letter-spacing: 0.04em;
	line-height: 3;
	position: absolute;
	top: 16px;
}

.p-profile .p-profile__contents-right {
	left: -50px;
	position: relative;
	top: 37px;
}


.keireki-box-frame{ margin: 0 auto; max-width: 1920px;
background-image:url(../images/profile/profile-bg-color.png);
background-position:0px 0px;background-size: 100%;
background-repeat:repeat-y;}
.p-profile .keireki-box{width: 1280px;
margin: -495px auto 0 auto; padding: 185px 0 88px 0;}
.p-profile .keireki-box .keireki-ttl{background-color:#ED710B; text-align: center; color: #fff; width: 72px; padding: 4px 0 0px 0;font-size: 24px;margin: 0 0 27px 0;}
.p-profile .keireki-box .keireki-box-set{margin: 0 0 28px 0;}
.p-profile .keireki-box .subt{ color: #371c09; font-size: 20px; line-height: 1.8; letter-spacing: 1px; font-weight:500; margin: 0 0 13px 0; }
.p-profile .keireki-box .txt{ font-size: 16px; line-height: 1.6; letter-spacing: 1px; font-weight: 500; width: 480px; color: #3F3F3F;}

.p-profile .p-profile__contents-right .medal-list{width: 730px;margin: -127px 0 0 135px;}
.p-profile .p-profile__contents-right .medal-list ul{margin:0 0 0 0;
display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-orient:horizontal;-webkit-box-direction:normal;}
.p-profile .p-profile__contents-right .medal-list li{margin:0 14px 0 0;}
.p-profile .p-profile__contents-right .medal-list li:last-child{margin:0 0 0 0;}
.p-profile .p-profile__contents-right .medal-list .subtxt{ color: #371C09; text-align: right; font-size: 16px; line-height: 1.6; letter-spacing: 1px; margin:7px 55px 0 0; }



.p-history {
	background: url(../images/profile/history_bg.png) no-repeat top center/auto;
	margin-inline: auto;
	max-width: 1920px;
	padding-block: 0 233px;
	width: 100%;
}

.p-history .l-inner.l-history {
	position: relative;
	top: -82px;
}

.p-history .p-history__ttl {
	margin-bottom: 110px;
	margin-inline: auto;
	width: min(95%, 1249px);
}

.p-history .p-history__contents {
	display: grid;
	gap: 0 64px;
	grid-template-columns: 576px 44.4444444444%;
	margin-bottom: 85px;
	margin-inline: auto;
	width: min(95%, 1152px);
}

.p-history .p-history__contents.reverse {
	grid-template-columns: 44.4444444444% 576px;
	margin-bottom: 14px;
}

.p-history .p-history__contents.reverse .p-history__contents-left {
	order: 2;
}

.p-history .p-history__contents.reverse .p-history__contents-right {
	order: 1;
}

.p-history .p-history__contents-right {
	color: #ffffff;
}

.p-history .p-history__contents-right p {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 33px;
}

.p-history .p-history__contents-right p.big {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.52;
}

.p-history .p-history__contents-right p.bottom {
	margin-bottom: 0;
}

.p-history .p-history__scrolldown {
	animation: scroll 2s infinite;
	background: #B19034;
	height: 180px;
	left: 50%;
	margin-bottom: -90px;
	position: relative;
	transform: translateX(-50%);
	width: 1px;
	z-index: 10;
}

.p-history .p-history__box {
	background: #EFECEA;
	margin-bottom: 140px;
	margin-inline: auto;
	padding-block: 144px 6px;
	width: min(95%, 1408px);
}

.p-history .p-history__box-txt {
	color: #B19034;
	font-size: 28px;
  font-size: clamp(2.6rem, 2.467rem + 0.17vw, 2.8rem);
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 70px;
	text-align: center;
}

.p-history .p-history__box-contents {
	display: grid;
	gap: 0 66px;
	grid-template-columns: 700px 39.9%;
	margin-inline: auto;
	width: min(95%, 1276px);
}

.p-history .p-history__box-contents.box01 {
	left: -126px;
	margin-bottom: 120px;
	position: relative;
}

.p-history .p-history__box-contents.box02 {
	grid-template-columns: 39.9686520376% 700px;
	margin-bottom: 125px;
	position: relative;
	right: -128px;
}

.p-history .p-history__box-contents.box02 .p-history__box-contents-left {
	order: 2;
}

.p-history .p-history__box-contents.box02 .p-history__box-contents-right {
	order: 1;
}

.p-history .p-history__box-contents-right p {
	color: #3F3F3F;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 24px;
}

.p-history .p-history__box-contents-right.box03 p {
  font-size: 18px;
  margin-bottom: 25px;
}

.p-history .p-history__box-contents-right p.top {
	color: #371C09;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 32px;
}

.p-history .p-history__box-contents-right p.big {
  font-size: 18px;
}


.p-history .p-history__box-contents-right p.bottom {
	margin-bottom: 0;
}

.p-history .p-history__box-contents-right p.item {
	border: 1px solid #371C09;
	color: #371C09;
	font-size: 18px;
  font-size: clamp(1.5rem, 1.3rem + 0.26vw, 1.8rem);
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 30px;
	padding-block: 23px;
	text-align: center;
}

.p-history .p-history__box-contents-right p.tyusyaku {
	color: #7F7F7F;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
}

.p-history .p-history__box-contents-right .items {
	display: grid;
	gap: 5px 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-bottom: 30px;
	width: 448px;
}

.p-history .p-history__box-contents-right .items li {
	background: #ffffff;
	color: #B19034;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.75;
	padding-block: 14px;
	padding-inline: 46px 16px;
}

.p-history .p-history__box-contents-right .items li span {
	font-family: Asul;
}

.p-history .p-profile__contents02 {
	display: grid;
	gap: 0 93px;
	grid-template-columns: 40.6960227273% 640px;
	justify-content: flex-end;
	margin-bottom: 96px;
	margin-inline: auto;
	width: min(95%, 1408px);
}

.p-history .p-profile__contents02.reverse {
	grid-template-columns: 640px 40.6960227273%;
	justify-content: flex-start;
	margin-bottom: 71px;
}

.p-history .p-profile__contents02.reverse .p-profile__contents02-left {
	order: 2;
}

.p-history .p-profile__contents02.reverse .p-profile__contents02-right {
	order: 1;
}

.p-history .p-profile__contents02-left {
	color: #3F3F3F;
}

.p-history .p-profile__contents02-left p {
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 29px;
}

.p-history .p-profile__contents02-left p.bold {
	color: #3F3F3F;
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 31px;
}

.p-history .p-profile__contents02-left p.bold.contents02 {
  color: #371C09;
  font-size: 18px;
  font-weight: 700;
}

.p-history .p-profile__contents02-left p.bottom {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.8888888889;
	margin-bottom: 0;
}

.p-history .p-profile__contents02-left p.bottom.contents02 {
  font-size: 16px;
  font-weight: 500;
}

.p-history .p-history__scrolldown02 {
	animation: scroll 2s infinite;
	background: #B19034;
	height: 110px;
	left: 50%;
	margin-bottom: 43px;
	position: relative;
	transform: translateX(-50%);
	width: 1px;
	z-index: 10;
}

.p-history .p-history__txt02 {
	color: #3F3F3F;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 30px;
	text-align: center;
}

.p-history .p-history__txt03 {
	color: #B19034;
	font-size: 26px;
  font-size: clamp(2.4rem, 2.267rem + 0.17vw, 2.6rem);
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 2;
	margin-bottom: 57px;
	text-align: center;
}

.p-history .p-history__img {
	margin-bottom: 108px;
	text-align: center;
}

.p-history .p-history__box02 {
	margin-bottom: 140px;
}

.p-history .p-history__box02 p.txt {
	color: #ED710B;
	font-size: 38px;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 60px;
	text-align: center;
}

.p-history .p-history__box02 .p-history__box02-contents {
	display: grid;
	gap: 0 63px;
	grid-template-columns: 45.0351837373% 640px;
	justify-content: center;
	margin-inline: auto;
	width: min(95%, 1279px);
	position: relative;
	left: 64px;
}

.p-history .p-history__box02 .p-history__box02-contents-left p {
	color: #3F3F3F;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.875;
	margin-bottom: 24px;
}

.p-history .p-history__box02 .p-history__box02-contents-left p.top {
	color: #371C09;
	font-size: 21px;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 30px;
}

.p-history .p-history__box02 .p-history__box02-contents-left p.big {
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 24px;
}

.p-history .p-history__box02 .p-history__box02-contents-left p.bottom {
	margin-bottom: 0;
}

.p-history .p-history__img02 {
	margin-bottom: -114px;
	text-align: center;
}

.p-history .p-history__box03 {
	background: #ffffff;
	border: 1px solid #B19034;
	margin-inline: auto;
	padding-block: 100px 77px;
	position: relative;
	width: min(95%, 1406px);
	z-index: 10;
}

.p-history .p-history__box03 p.txt {
	color: #ED710B;
	font-size: 32px;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 52px;
	text-align: center;
}

.p-history .p-history__box03 .p-history__box02-contents {
	display: grid;
	gap: 0 60px;
	grid-template-columns: 576px 47.3684210526%;
	margin-inline: auto;
	width: min(95%, 1216px);
	position: relative;
	left: 34px;
}

.p-history .p-history__box03 .p-history__box02-contents-left {
	order: 2;
}

.p-history .p-history__box03 .p-history__box02-contents-left p {
	color: #3F3F3F;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 30px;
}

.p-history .p-history__box03 .p-history__box02-contents-left p span {
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.7777777778;
}

.p-history .p-history__box03 .p-history__box02-contents-left p span.bold {
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.7777777778;
}

.p-history .p-history__box03 .p-history__box02-contents-left p.bottom {
	color: #ED710B;
	font-size: 22px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-top: -14px;
}

.p-history .p-history__box03 .p-history__box02-contents-left p.bottom span {
	display: block;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.9;
}

.p-history .p-history__box03 .p-history__box02-contents-right {
	order: 1;
}

#profile .p-bnr {
	background: #EFECEA;
}

#profile .p-bnr .l-inner.l-bnr {
	position: relative;
	top: -135px;
}
}



/* ========================================
@media screen and (min-width:768px) and ( max-width:1530px) {
======================================== */
@media screen and (min-width:768px) and (max-width:1530px) {
.p-profile .p-profile__contents-right .medal-list{width:47.71vw; margin:-8.30vw 0 0 8.82vw;}
.p-profile .p-profile__contents-right .medal-list ul{margin:0 0 0 0; display:-webkit-box; display:-ms-flexbox; display:flex; -ms-flex-wrap:wrap; flex-wrap:wrap; -webkit-box-orient:horizontal; -webkit-box-direction:normal;}
.p-profile .p-profile__contents-right .medal-list li{margin:0 0.92vw 0 0;}
.p-profile .p-profile__contents-right .medal-list li img{ width: 15vw;}
.p-profile .p-profile__contents-right .medal-list li:last-child{margin:0 0 0 0;}
.p-profile .p-profile__contents-right .medal-list .subtxt{color:#371C09; text-align:right; font-size:1.05vw; line-height:1.6;margin:0.46vw 3.59vw 0 0;}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1400px) {
======================================== */
@media screen and (min-width:768px) and (max-width:1400px) {
.keireki-box-frame{margin:0 auto; max-width:auto; background-image:url(../images/profile/profile-bg-color.png); background-position:0vw 0vw; background-repeat:repeat-y; background-size:contain; background-size: 105%;}
.p-profile .keireki-box{width:91.43vw; margin:-32.36vw auto 0 auto; padding:13.21vw 0 3.29vw 0;}
.p-profile .keireki-box .keireki-ttl{background-color:#ED710B; text-align:center; color:#fff; padding:0.29vw 0 0vw 0; margin:0 0 1.93vw 0;}
.p-profile .keireki-box .keireki-box-set{margin:0 0 2.00vw 0;}
.p-profile .keireki-box .subt{color:#371c09; line-height:1.8;font-weight:500; margin:0 0 0.93vw 0;}
.p-profile .keireki-box .txt{line-height:1.6; font-weight:500; width: 30vw;}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1400px) {
======================================== */
@media screen and (min-width:768px) and (max-width:1125px) {
.p-profile .keireki-box{width:91.43vw; margin:-55.36vw auto 0 auto; padding:32.21vw 0 3.29vw 0;}
.p-profile .keireki-box .txt{line-height:1.6; font-weight:500; width: 70vw;}
}


/* ========================================
@media screen and (min-width:768px) and ( max-width:1850px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1850px) {
.p-history .p-history__img img {
  width: 95%;
  height: auto;        
}

.p-history .p-history__img02 img {
  width: 100%;
  height: auto;        
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1500px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1500px) {
.p-history .p-history__box02 .p-history__box02-contents {
	display: grid;
	gap: 0 4.2vw;
	grid-template-columns: minmax(0, 1fr) 42.6vw;
	justify-content: center;
	margin-inline: auto;
	width: min(95%, 1279px);
	position: relative;
	left: 0vw;
}

.p-history .p-history__box02-contents-right img {
  width: 100%;
  height: auto;        
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1400px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1400px) {
.p-profile .p-profile__contents {
	display: grid;
	grid-template-columns: 42.929vw 56.143vw;
	margin-inline: auto;
	width: min(95%, 1336px);
}

.p-profile .p-profile__contents-right {
	left: -3.571vw;
	position: relative;
	top: 2.643vw;
}

.p-profile .p-profile__contents-right img {
  width: 100%;
  height: auto;        
}

.p-profile .p-profile__box {
	background: #ffffff;
	box-shadow: 0 0 30px 0 rgba(177, 144, 52, 0.1);
	display: grid;
	gap: 1.714vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	padding: 2.857vw 2.286vw;
	position: relative;
	z-index: 1;
	margin:0 0 280px 0;
}

.p-profile .p-profile__box .items {
	display: grid;
	gap: 1.286vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	width: 38.286vw;
}

.p-profile .p-profile__ttl {
	margin-bottom: -2.857vw;
  position: relative;
  z-index: 10;
}

.p-profile .p-profile__ttl .en img {
  width: 92%;
  height: auto;
}

.p-history .p-profile__contents02 {
	display: grid;
	gap: 0 6.643vw;
	grid-template-columns: minmax(0, 1fr) 45.7vw;
	justify-content: flex-end;
	margin-bottom: 6.857vw;
	margin-inline: auto;
	width: min(95%, 1408px);
}

.p-history .p-profile__contents02-right img {
  width: 100%;
  height: auto;        
}

.p-history .p-profile__contents02.reverse {
	grid-template-columns: 45.7vw minmax(0, 1fr);
	justify-content: flex-start;
	margin-bottom: 71px;
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1350px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1350px) {
.p-history .p-history__box03 .p-history__box02-contents {
	display: grid;
	gap: 0 4.444vw;
	grid-template-columns: 42.6vw minmax(0, 1fr);
	margin-inline: auto;
	width: min(95%, 1216px);
	position: relative;
	left: 0vw;
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1250px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1250px) {
.p-history .p-history__contents {
	display: grid;
	gap: 0 5.12vw;
	grid-template-columns: 46.08vw minmax(0, 1fr);
	margin-bottom: 6.8vw;
}

.p-history .p-history__contents.reverse {
	grid-template-columns: minmax(0, 1fr) 46.08vw;
	margin-bottom: 2.32vw;
}

.p-history .p-history__contents-left img {
  width: 100%;
  height: auto;        
}

.p-history .p-history__box-contents {
	display: grid;
	gap: 0 5.28vw;
	grid-template-columns: 50vw minmax(0, 1fr);
	margin-inline: auto;
	width: min(108%, 1276px);
}

.p-history .p-history__box-contents-left img {
  width: 100%;
  height: auto;        
}

.p-history .p-history__box-contents.box01 {
	left: -10.08vw;
	margin-bottom: 9.6vw;
	position: relative;
}

.p-history .p-history__box-contents.box02 {
	grid-template-columns: minmax(0, 1fr) 50vw;
	margin-bottom: 10vw;
	position: relative;
	right: -2.24vw;
}

.p-history .p-history__box-contents-right .items {
	width: 100%;
}


}


@media screen and (max-width: 767px) {
.p-profile {
	margin-bottom: -31.155vw;
}

.p-profile .p-profile__contents {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 91.3043478261vw);
}

.p-profile .p-profile__contents-left {
	display: contents;
}

.p-profile .p-profile__ttl {
	align-items: center;
	display: flex;
	gap: 0 1.932vw;
	margin-bottom: -3.797vw;
	order: 1;
}

.p-profile .p-profile__ttl .ttl {
	color: #371C09;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.75;
}

.p-profile .p-profile__ttl .en img {
	height: auto;
	width: 50.725vw;
}

.p-profile .p-profile__box {
	background: #ffffff;
	box-shadow: 0 0 30px 0 rgba(177, 144, 52, 0.1);
	display: grid;
	gap: 5.797vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	order: 3;
	padding: 67.633vw 3.865vw 5.493vw;
	position: relative;
	top: -60.386vw;
	z-index: 1;
}

.p-profile .p-profile__box h3 {
	align-items: center;
	display: flex;
	gap: 0 3.932vw;
}

.p-profile .p-profile__box h3 .left {
	color: #371C09;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.75;
}

.p-profile .p-profile__box h3 .right {
	color: #371C09;
	font-size: 8.213vw;
	font-weight: 500;
	letter-spacing: 0.02em;
	line-height: 1.53;
}

.p-profile .p-profile__box .items {
	display: grid;
	gap: 2vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	width: 83.575vw;
}

.p-profile .p-profile__box .item {
	background: #EFECEA;
	color: #3F3F3F;
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.75;
	padding-block: 3.865vw;
	padding-inline: 9.179vw 3.865vw;
	position: relative;
}

.p-profile .p-profile__box .item:before {
	color: #371C09;
	content: "●";
	font-size: 2.415vw;
	font-weight: 400;
	left: 3.865vw;
	letter-spacing: 0.04em;
	line-height: 3;
	position: absolute;
	top: 3.865vw;
}

.p-profile .p-profile__contents-right {
	left: 0;
	order: 2;
	position: relative;
	text-align: center;
	z-index: 10;
}



.keireki-box-frame{margin:0 auto;width:100%;height:auto;}
.p-profile .keireki-box{width:100%; margin: -88.57vw auto 60vw auto;
        padding: 40.69vw 4vw 10.26vw 4vw;height:auto;background-color:#EFECEA;}
.p-profile .keireki-box .keireki-ttl{background-color:#ED710B;text-align:center;color:#fff;width: 22%;
        padding: 0.97vw 0 1vw 0;font-size:5.8vw;margin:0 0 6.52vw 0;letter-spacing:0.25vw;}
.p-profile .keireki-box .keireki-box-set{margin:0 0 6.76vw 0;}
.p-profile .keireki-box .subt{color:#371c09;font-size:4.83vw;line-height:1.8;letter-spacing:0.25vw;font-weight:500;margin:0 0 3.14vw 0;}
.p-profile .keireki-box .txt{font-size:3.86vw;line-height:1.6;letter-spacing:0.25vw;font-weight:500;width:100%; color: #3F3F3F;}

.p-profile .p-profile__contents-right .medal-list{width: 89%;margin: -10vw auto -5vw auto; height: auto;}
.p-profile .p-profile__contents-right .medal-list ul{
-webkit-box-orient:horizontal;-webkit-box-direction:normal;
-ms-flex-wrap: wrap;flex-wrap: wrap;
display:-webkit-box;display:-ms-flexbox;display:flex;}
.p-profile .p-profile__contents-right .medal-list li{margin:0 1.38vw 0 0;}
.p-profile .p-profile__contents-right .medal-list li img{ width: 26vw;}
.p-profile .p-profile__contents-right .medal-list li:last-child{margin:0 0 0 0;}
.p-profile .p-profile__contents-right .medal-list .subtxt{color:#371C09;text-align:right;font-size:2.6vw;line-height:1.6;letter-spacing:0.25vw;margin:1.69vw 2.29vw 0 0;}



.p-history {
	background: url(../images/profile/history_bg_sp.png) no-repeat top center/contain;
	margin-inline: auto;
	padding-block: 0 34.377vw;
	width: 100%;
}

.p-history .l-inner.l-history {
	position: relative;
	top: -12.077vw;
}

.p-history .p-history__ttl {
	margin-bottom: 20.662vw;
	position: relative;
	top: 5vw;
	padding-inline: 4vw 0;
}

.p-history .p-history__ttl img {
	height: auto;
	width: 72.464vw;
}

.p-history .p-history__contents {
	display: grid;
	gap: 9.662vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-bottom: 11.493vw;
	margin-inline: auto;
	width: min(95%, 91.7vw);
}

.p-history .p-history__contents.reverse {
	grid-template-columns: repeat(1, minmax(0, 1fr));
}

.p-history .p-history__contents.reverse .p-history__contents-left {
	order: 1;
}

.p-history .p-history__contents.reverse .p-history__contents-right {
	order: 2;
}

.p-history .p-history__contents-right {
	color: #ffffff;
  width: min(95%,359px);
  margin-inline: auto;
}

.p-history .p-history__contents-right p {
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 6.797vw;
}

.p-history .p-history__contents-right p.big {
	font-size: 4.348vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.8888888889;
}

.p-history .p-history__contents-right p.bottom {
	margin-bottom: 0;
}

.p-history .p-history__scrolldown {
	animation: scroll 2s infinite;
	background: #B19034;
	height: 24.155vw;
	left: 50%;
	margin-bottom: -12.077vw;
	position: relative;
	transform: translateX(-50%);
	width: 0.242vw;
	z-index: 10;
}

.p-history .p-history__box {
	background: #EFECEA;
	margin-inline: auto;
	padding-block: 21.739vw 2.493vw;
	width: min(95%, 91.7vw);
	margin-bottom: 38vw;
}

.p-history .p-history__box-txt {
	color: #B19034;
	font-size: 4.831vw;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 8.246vw;
	margin-inline: auto;
	text-align: left;
	width: min(95%, 80.193236715vw);
}

.p-history .p-history__box-contents {
	display: grid;
	gap: 9.662vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 86.9vw);
}

.p-history .p-history__box-contents.box01 {
	margin-bottom: 10.077vw;
	position: static;
	gap: 8vw 0;
}

.p-history .p-history__box-contents.box02 {
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-bottom: 12.077vw;
	position: static;
}

.p-history .p-history__box-contents.box02 .p-history__box-contents-left {
	order: 1;
}

.p-history .p-history__box-contents.box02 .p-history__box-contents-right {
	order: 2;
}

.p-history .p-history__box-contents-right {
	margin-inline: auto;
	width: min(95%, 80.193236715vw);
}

.p-history .p-history__box-contents-right.box03 {
	margin-inline: auto;
	width: min(95%, 83.193237vw);
}

.p-history .p-history__box-contents-right p {
	color: #3F3F3F;
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 7.797vw;
}

.p-history .p-history__box-contents-right p.big {
  font-size: 4.347vw;
}

.p-history .p-history__box-contents-right p.top {
	color: #371C09;
	font-size: 4.831vw;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 7.246vw;
}

.p-history .p-history__box-contents-right p.bottom {
	margin-bottom: 0;
}

.p-history .p-history__box-contents-right p.item {
	border: 1px solid #371C09;
	color: #371C09;
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 2.246vw;
	margin-inline: auto;
	padding-block: 3.382vw;
	text-align: center;
	width: min(100%, 80.193236715vw);
}

.p-history .p-history__box-contents-right p.tyusyaku {
	color: #7F7F7F;
	font-size: 3.382vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
}

.p-history .p-history__box-contents-right .items {
	display: grid;
	gap: 1.208vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-block: -2vw 6vw;
}

.p-history .p-history__box-contents-right .items li {
	background: #ffffff;
	color: #B19034;
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.75;
	padding-block: 3.382vw;
	padding-inline: 3.623vw 3.865vw;
}

.p-history .p-history__box-contents-right .items li span {
	font-family: Asul;
}

.p-history .p-profile__contents02 {
	display: grid;
	gap: 9.662vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-block: 0vw 12.662vw;
	margin-inline: auto;
	width: min(95%, 86.9vw);
	position: relative;
	top: -17vw;
}

.p-history .p-profile__contents02.reverse {
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-bottom: -9.754vw;
}

.p-history .p-profile__contents02.reverse .p-profile__contents02-left {
	/* order: 1; */
}

.p-history .p-profile__contents02.reverse .p-profile__contents02-right {
	/* order: 2; */
}

.p-history .p-profile__contents02-left {
	color: #3F3F3F;
	order: 2;
}

.p-history .p-profile__contents02-left p {
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 6.797vw;
}

.p-history .p-profile__contents02-left p.bold {
	color: #3F3F3F;
	font-size: 5.314vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.8888888889;
	margin-bottom: 6.488vw;
}

.p-history .p-profile__contents02-left p.bold.contents02 {
	color: #371C09;
  font-size: 4.348vw;
	margin-bottom: 6.488vw;
}

.p-history .p-profile__contents02-left p.bottom {
	font-size: 4.347vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 0;
}

.p-history .p-profile__contents02-left p.bottom.contents02 {
  font-size: 16px;
  font-weight: 500;
}

.p-history .p-profile__contents02-right {
	order: 1;
}

.p-history .p-history__scrolldown02 {
	animation: scroll 2s infinite;
	background: #B19034;
	height: 26.57vw;
	left: 50%;
	margin-bottom: 9.386vw;
	position: relative;
	transform: translateX(-50%);
	width: 0.242vw;
	z-index: 10;
}

.p-history .p-history__txt02 {
	color: #3F3F3F;
	font-size: 3.865vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 6.246vw;
	margin-inline: auto;
	width: min(95%, 86.9vw);
}

.p-history .p-history__txt03 {
	color: #B19034;
	font-size: 4.831vw;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 2;
	margin-bottom: 14.493vw;
	margin-inline: auto;
	width: min(95%, 86.9vw);
}

.p-history .p-history__img {
	margin-bottom: 27.778vw;
	text-align: center;
}

.p-history .p-history__box02 {
	margin-inline: auto;
	width: min(95%, 90.9vw);
	margin-bottom: 24vw;
}

.p-history .p-history__box02 p.txt {
	color: #ED710B;
	font-size: 6.28vw;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 7.493vw;
	text-align: center;
}

.p-history .p-history__box02 .p-history__box02-contents {
	display: grid;
	gap: 9.662vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 86.9vw);
}

.p-history .p-history__box02 .p-history__box02-contents-left {
	order: 2;
}

.p-history .p-history__box02 .p-history__box02-contents-left p {
	color: #3F3F3F;
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 7.797vw;
}

.p-history .p-history__box02 .p-history__box02-contents-left p.top {
	color: #371C09;
	font-size: 4.348vw;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 6.246vw;
}

.p-history .p-history__box02 .p-history__box02-contents-left p.big {
	font-size: 4.831vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 5.797vw;
}

.p-history .p-history__box02 .p-history__box02-contents-left p.bottom {
	margin-bottom: 0;
}

.p-history .p-history__box02 .p-history__box02-contents-right {
	order: 1;
}

.p-history .p-history__img02 {
	margin-bottom: -4.662vw;
	text-align: center;
}

.p-history .p-history__box03 {
	background: #ffffff;
	border: 1px solid #B19034;
	margin-inline: auto;
	padding-block: 12.077vw;
	position: relative;
	width: min(95%, 91.7vw);
	z-index: 10;
}

.p-history .p-history__box03 p.txt {
	color: #ED710B;
	font-size: 5.314vw;
	font-weight: 600;
	letter-spacing: 0.025em;
	line-height: 1.8;
	margin-bottom: 7.493vw;
	text-align: center;
}

.p-history .p-history__box03 .p-history__box02-contents {
	display: grid;
	gap: 9.662vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 80.193236715vw);
}

.p-history .p-history__box03 .p-history__box02-contents-left {
	order: 2;
}

.p-history .p-history__box03 .p-history__box02-contents-left p {
	color: #3F3F3F;
	font-size: 3.865vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 6.797vw;
}

.p-history .p-history__box03 .p-history__box02-contents-left p span {
	font-size: 4.348vw;
	font-weight: 500;
	letter-spacing: 0.03em;
	line-height: 1.8888888889;
}

.p-history .p-history__box03 .p-history__box02-contents-left p span.bold {
	font-size: 4.348vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.8888888889;
}

.p-history .p-history__box03 .p-history__box02-contents-left p.bottom {
	color: #ED710B;
	font-size: 4.831vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.9;
	margin-bottom: 0;
	margin-top: -4vw;
}

.p-history .p-history__box03 .p-history__box02-contents-left p.bottom span {
	display: block;
	font-size: 4.348vw;
	font-weight: 700;
	letter-spacing: 0.03em;
	line-height: 1.8888888889;
}

.p-history .p-history__box03 .p-history__box02-contents-right {
	order: 1;
}

#profile .p-bnr {
	background: #EFECEA;
}

#profile .p-bnr .l-inner.l-bnr {
	position: relative;
	top: -21.155vw;
}

}